@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
	}
h1,h2,h3,h4,h5,h6,p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	}	
li{
	list-style-type:none;
	}	
.wrapper{
	width:1200px;
	margin:0 auto;
	}	
.header{
	background:url(../images/headerbackground.jpg) no-repeat 0 0;
	width:100%;
	max-width:100%;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: top center !important;
	background-repeat: no-repeat !important;	
	}		
.headerinner{
	height:auto;
	overflow:hidden;
	padding:5px 0;
	}	
.leftheader{	
	float:left;
	width:150px;
		
	}	
.rightheader{
	float:right;
	width:1037px;	
	}	
.upperrightheader{	
	height:auto;
	overflow:hidden;
	margin-right:60px;
	
	}
.upperrightheader ul{
	float:right;
	height:auto;
	overflow:hidden;
	}		

.calltag img{
	
	}	
.upperrightheader ul li p  {
		
	font-size:40px;
	font-weight:nomal;
	color:#fff;
	padding-left:50px;
	}		
.upperrightheader ul p img{
		
	}	
.lowerrightheader p{
	font-size:64px;	
	color:#000;
	font-weight:bold!important;
	font-style:italic;	
	-webkit-text-stroke-width: 1.5px;
   -webkit-text-stroke-color: White;
   margin-top:20px;
	}	
.banner{
	
	}
.bodypanel h3{
    font-size: 25px;
    line-height: 29px;
    color: #01017d;
    font-weight: bold;
    text-align: center;
    margin: 24px 0 23px 0;
    word-spacing: 8px;
}			
.bodypanel h4{
font-size:20px;
line-height:24px;
color:#000;
font-weight:bold;
text-align:center;
margin-bottom:19px;
}	
.bodypanelinner{
height:auto;
overflow:hidden;
}
.bodypanelinner ul li{
float:left;
width:266px;
background:#000;
margin-right:30px;
border:3px solid #000000;
border-radius:4px;
margin-bottom:20px;
}
.bodypanelblocktext{
padding:5px 0;
}
.bodypanelblocktext p{
text-align:center;
}
.bodypanelblocktext p a{
font-size:20px;
line-height:24px;
font-family:"Times New Roman", Times, serif;
color:#fff;
} 
.bodypanelblocktext p a:hover{
color:#FF3333;
}
.navpanel{
padding:40px 0;
}
.bottombodypanel{
padding:30px 0;
}
.bottombodypanel p{
text-align:center;
font-size:19px;
line-height:22px;
color:#01017d;
font-weight:bold;
font-family:"Times New Roman", Times, serif;
}
.bottombodypanel p span{
text-align:center;
font-size:18px;
line-height:22px;
color:#000;
font-weight:bold;
font-family:"Times New Roman", Times, serif;
}
.footer{
background:#029bd8;
}
.footerinner{
padding:15px 0;
height:auto;
overflow:hidden;
}
.leftfooter{
float:left;
}
.leftfooter p{
font-size:16px;
line-height:20px;
color:#fff;
font-style:italic;
padding:10px 0 0 0;
}
.rightfooter{
float:right;
height:auto;
overflow:hidden;
width:300px;
}
.rightfooter ul li{
float:left;
margin-right:10px;
}
.rightfooter ul li p{
font-size:18px;
line-height:22px;
color:#fff;
font-weight:bold;
margin-right:20px;
}
.nomarginright{
margin-right:0px!important;
}

/*------------------------------------------------Cover Panel CSS------------------------------*/
.coverspanel{
	padding:30px 0;
	}
.coverspanel h2{
	font-size:15px;
	color:#06F;
	font-weight:bold;	
	
	}
.coverspanel h2 a{
	font-size:15px;
	color:#039;
	font-weight:bold;	
	
	}
.coverspanel h2 a:hover{
	color:#003;
	}					
.coverspanel h3{
	font-size:30px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
	}	
.topsetheading p{
	font-size:15px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:0px;
	}	
.topsetheadingpart{
	font-size:15px!important;
	color:#000!important;
	font-weight:bold;
	text-align:center;
	margin-bottom:0px;
	}		
.coverspanel h3 span{
	font-size:30px;
	color:#03C;
	font-weight:bold;
	text-align:center;
	
	}	
.coverspanelinner{
	height:auto;
	overflow:hidden;	
	}
div.leftcoverspanel{
	float:left;
	width:300px;	
	height:auto;
	overflow:hidden;
	background:#333;	
	
}
div.leftcoverspanel ul li{
	list-style-type:none;
	float:none;	
	border-bottom:1px solid#CCC;
}
div.leftcoverspanel ul li p{
	display:block;
	font-size:20px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;		
	padding:20px 0 21px 10px;
	margin-bottom:10px 0;
	}
div.leftcoverspanel ul li a{
	display:block;
	font-size:15px;
	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;		
	text-decoration:none;	
	padding:20px 0 21px 10px;
				
}
div.leftcoverspanel ul li a:hover{	
	background:#09F;
	border-radius:4px;		
}
div.leftcoverspanel ul li.active a{
	background:#09F;
	border-radius:4px;
	}
.rightcoverpanel{
	float:right;
	width:850px;	
	overflow:hidden;
	}
	.coverspanel h1{
	font-size:25px;
	color:#03C;
	font-weight:bold;
	margin-bottom:20px;
	
	}
.rightcoverpanel h4{
	font-size:25px;
	color:#03C;
	font-weight:bold;
	margin-bottom:5px;
	}
.rightcoverpanel h5{
	font-size:20px;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
	}	
.rightcoverpanel p{
	font-size:15px;
	color:#333;	
	margin-bottom:5px;
	width:820px;
	}		
.rightcoverpanel ul li{
	float:left;
	width:400px;	
	margin-right:35px;
	margin-bottom:5px;	
	}		
.rightcoverpanel ul li img{
	border:4px solid #000;
	border-radius:4px;
	}	
.bodycoverpanel{
	height:auto;
	overflow:hidden;
	padding:30px 0;
	}	
.leftbodycoverpanel{
	float:left;
	width:300px;
	height:200px;	
	}
.leftbodycoverpanel p img{
	border:4px solid #000;
	border-radius:4px;
	}	
	
.rightbodycoverpanel{
	float:right;
	width:850px;	
	}	
.rightbodycoverpanel p{
	font-size:15px;
	line-height:19px;
	color:#000;
	margin-bottom:5px;
	text-align:justify;
	}	
.bacgroung{
	background:#333!important;
	}
/*-------------------------------------------------------Covers Panel CSS----------------------------------*/
/*-------------------------------------------------------Lids Panel Starts---------------------------------*/
.lidspanel{
	padding:30px 0;
	}
.upperlidspanel h3{
	font-size:20px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;	
	}	
.upperlidspanel{
	height:auto;
	overflow:hidden;
	}
.upperlidspanel ul li{
	float:left;
	width:380px;
	height:300px;
	margin-right:12px;
	border:4px solid #000;
	background-color:#03C;
	border-radius:4px;
	}	
.fibreglasslidsimg img{
	border-bottom:1px solid #fff;
	}	
.fibreglasslidstext{
	padding-top:5px;
	}	
.fibreglasslidstext h6{
	font-size:18px;
	color:#fff;
	text-align:center;
	}	
.fibreglasslidstext p{
	font-size:15px;
	color:#fff!important;
	text-align:center;
	}	
.hardslidspanel{
	padding-top:30px;
	
	}	
.hardspanelinner{
	height:auto;
	overflow:hidden;
	padding:30px 0;
	}	
.hardslidspanel h5{
	font-size:20px;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
	text-align:center;
	
	}	
.lefthardslidspanel{
	float:left;
	width:264px;
	height:auto;
	overflow:hidden;	
	}	
.lefthardslidspanel h5{
	font-size:20px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	}	
.lefthardslidspanel ul li{
	float:left;
	width:120px;
	margin-right:20px;
	}	
.lefthardslidspanel ul li img{
	border:2px solid #000;
	border-radius:4px;
	}	
.righthardslidspanel{
	float:right;
	width:900px;
	height:auto;
	overflow:hidden;	
	}	
.righthardslidspanel p{
	font-size:15px;
	line-height:19px;
	color:#000;
	margin-bottom:8px;
	}	
.righthardslidspanel ul li{
	float:left;
	width:210px;
	margin-right:10px;	
	} 
.righthardslidspanel ul li img{
	border:2px solid #000;
	border-radius:4px;
	}	
	
.tufflidspanel h5{
	font-size:20px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
	}	
.lefttufflidspanel{
	height:auto;
	overflow:hidden;
	margin-bottom:30px;		
	}
	
.lefttufflidspanel ul li{
	float:left;
	width:180px;
	height:130px;
	border:2px solid #000;
	margin-right:16px;
	border-radius:4px;
	}
.tufflidspaneltext p{
	margin-bottom:10px;
	font-size:15px;
	line-height:19px;
	text-align:justify;
	color:#000;
	}	
.rollimgpanel{
	margin-bottom:20px;
	}	
.rightcoverpanel h6{
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:20px;	
	}
.rightcoverpanel p	{
	font-size:13px;
	color:#000;
	text-align:justify;
	
	}
.rightcoverpaneltext p{
	font-size:12px!important;
	line-height:15px!important;
	color:#000;
	text-align:justify;
	}	
.aviatorpanel{
	height:auto;
	overflow:hidden;
	margin-top:30px;
	}	
.aviatorpanel p{
	padding:10px 0 20px;
	font-size:15px;
	line-height:19px;
	color:#000;
	text-align:justify;
	}		
.aviatorpanel ul li{
	float:left;
	width:380px;
	height:300px;
	margin-right:20px;	
	margin-bottom:20px;
	}	
.aviatorpanel ul li img{
	border:4px solid #000;
	border-radius:4px;
	}	
#borderbottomnone{
	border-bottom:none!important;
	}	
#margintop_para{
	margin-top:0px!important;
	}
/*---------------------------------------------------------------Canopies Panel starts-----------------------------*/
.alphacanopiesinner{
height:auto;
overflow:hidden;
}
.alphacanopiesinner ul li{
float:left;
width:266px;
background:#000;
margin-right:30px;
border:3px solid #000000;
border-radius:4px;
margin-bottom:20px;
}
.alphacanopiesinnertext{
    padding: 5px 0;
    color: #fff;
    text-align: center;
}
.alphacanopiesinnertext p{
text-align:center;
}
.alphacanopiesinnertext p{
font-size:15px;

font-family:"Times New Roman", Times, serif;
color:#fff;
}
.alphacanopiesinnerpaneltext p{
	font-size:15px;
	} 
.coverspanelinner p{
	font-size:15px;
	line-height:19px;
	color:#000;
	margin-bottom:8px;	
	}
/*--------------------------------------------------------Canopies panel Ends---------------------------------------*/
/*------------------------------------------------------Roll Tips Panel Starts-------------------------------------*/
.rolltipsinnerpanel{
	margin-top:30px;
	}
.rolltipsinnerpanel p{
	font-size:15px;
	line-height:19px;
	color:#000;
	margin-bottom:8px;	
	text-align:justify;
	}	
.rolltipspaneltext{
	margin-bottom:20px;
	}	
.rolltipspaneltext p{
	margin:10px 0;
	}	
/*------------------------------------------------------Roll Tips Panel Endss-------------------------------------*/	
/*---------------------------------------------------------Top Set Up Panel Starts-------------------------------*/
.topsetuppanel h4{
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
	}
	.topsetuppanel h5{
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
	}
.topsetuppanel p{
	font-size:15px;
	text-align:justify;
	}	
.topsetpanelinner{
	padding:20px 0;
	height:auto;
	overflow:hidden;
	}
.topsetuppanelblock{
	float:left;
	width:360px;
	height:320px;
	margin-right:20px;	
	border:2px solid #999;
	padding:20px 10px;
	border-radius:4px;
	margin-bottom:20px;
	}

.lefttopsetuppanelblock img{
	border:2px solid #000;
	border-radius:4px;
	}	
.lefttopsetuppanelblock p{
	text-align:center;
	}
.righttopsetuppanelblock h6{
	font-size:15px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
	margin-top:20px;
	}	
.righttopsetuppanelblock p{
	font-size:15px;
	color:#000;
	text-align:justify;
	margin-bottom:20px;
	height:100px;
	}	
.righttopsetuppanelblock h1{
	text-align:center;
	}		
.righttopsetuppanelblock h1 a{
	font-size:13px;
	color:#fff;
	text-align:justify;
	margin-bottom:10px;
	padding:5px 10px;
	background:#000;
	border-radius:4px;
	}		
.righttopsetuppanelblock h1 a:hover{
	color:#666;
	text-decoration:underline;
	}	
.boxlidcombopanelblock{
	height:auto;
	overflow:hidden;
	
	}	
.leftlidcombopanelblock{
	float:left;
	width:360px;
	border:2px solid #999;
	padding:10px;
	height:600px;	
	margin-right:20px;
	border-radius:4px;
	margin-bottom:20px;
	}
.leftlidtextblock ul li{
	
	padding-left:20px;
	}
.leftlidtextblock{
	margin-top:20px;
	}	
.leftlidtextblock ul p{
	margin-bottom:10px;
	text-align:justify;
	}	
.leftlidtextblock ul li p{
	font-size:15px;
	text-align:justify;
	margin-bottom:5px;
	}	
.leftlidimgblock{
	height:auto;
	overflow:hidden;
	}
.leftlidimgblock p{
	text-align:center;
	}	
.leftlidimgblock p img{
	border:2px solid #000;
	border-radius:4px;
	}	
.leftlidcombopanelblock h4{
	font-size:15px;
	}
.leftlidcombopanelblock h5{
	font-size:15px;
	text-align:center;
	}	
.leftlidcombopanelblock ul li{
	float:left;	
	margin-right:30px;
	}	
.leftlidcombopanelblock ul li img{
	border:2px solid #000;
	border-radius:4px;
	}		
#rightmarginnone{
	margin-right:0px!important;
	}
#rightmarginnone1{
	margin-right:0px!important;
	}	
#rightmarginnone2{
	margin-right:0px!important;
	}	
.topsetpanelbottomblock{
	margin-bottom:20px;
	}
.topsetpanelbottomblock p{
	font-size:15px;
	text-align:justify;
	line-height:19px;
	}		
.topsetpanelbottomblock ul li p{
	margin-bottom:10px;
	font-size:15px;
	line-height:19px;
	text-align:justify;
	}
.topsetpanelbottomblock p{
	margin-bottom:10px;
	}	
.topsetpanelbottomblock h2{
	text-align:center;
	}	
.topsetpanelbottomblock h4{
	text-align:center;
	}	
.topsetpanelbottomblock h6{
	text-align:center;
	font-size:15px;
	margin-bottom:20px;
	}	
.toppanel-3 li{
	padding-left:20px;
	}	
.rightfooter p{
	float:right;
	}				
/*---------------------------------------------------------Top Set Up Panel Ends--------------------------------*/
/*-----------------------------------------------------------Another CSS-----------------------------------------*/
.headertestblockpanel h2{
	font-size:15px;
	color:#06F;
	font-weight:bold;	
	
	}
.headertestblockpanel h2 a{
	font-size:15px;
	color:#039;
	font-weight:bold;	
	
	}
.headertestblockpanel h2 a:hover{
	color:#003;
	}					
.headertestblockpanel h1{
	font-size:30px;
	color:#000;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
	}	
.sportsbarspanelblock h3{	
text-align:center;
margin-bottom:10px;
}
.sportsbarspanelblock h3 img{
	border:4px solid#000;
	}
.sportsbarspanelblock p{
	text-align:center;
	margin-bottom:10px;
	}	
/*------------------------------------------------------------Another CSS------------------------------------------*/
@media(max-width:1000px){
	.sportsbarspanelblock h3 img{
	max-width:100%;
	}
	.headertestblockpanel h1{
	text-align:center;
	margin-bottom:20px;
	}
	.headertestblockpanel h2{
		margin-left:20px;
		margin-bottom:10px;
		}
	}
@media(max-width:445px){
	.sportsbarspanelblock{
		padding:10px;
		}
	.sportsbarspanelblock h3 img{
	max-width:100%;
	
	}
	}	
	
.blogarea h1{
    line-height: 55px;
}

.blogarea h2{
    line-height: 50px;
}

.blogarea h3{
    line-height: 45px;
}

.blog-page .rightcoverpanel p{
    width: unset !important;
}

.tag-st span {
    border: 2px solid #000;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 7px;
}